package br.ufrgs.inf.prosoft.tigris.monitoring.usersession;

/**
 * The type Anonymous user getter.
 */
public class AnonymousUserGetter implements UserGetter {
    @Override
    public String getCurrentUser() {
        return "Anonymous";
    }
}
